Subject: #82731 drafted response
From: Anush Saxena <[email-masked]>
To: Pritish Nandi <[email-masked]>
Date: Wed, 25 Sep 2019 02:00:58 -0700 (MST)

#82731 

Hi George, 

Thank you for reaching out to HFL Solutions 

I'm sorry to hear about the inconvenience caused. In order to help you out, I've already escalated to our Level 2 team to check the status of your application. We'll get back to you as soon as we receive any update regarding the same. 

Then, in the future, you simply contact me directly [ mailto:[email-masked] | [email-masked] ] , tell me what you want and I’ll personally take care of it for you. Nothing else you need to do. =) 

Please let me know if you have any questions. We'll update you once this is done. Thanks!